body {
    background-image:none;
}

/* home page block */
.homepageblock {
    width: 843px;
    margin: 20px;
    padding-top: 1px;
}
.homepageblock .thumb {
    display:block;
    float: left;
    width: 160px;
    height: 140px;
    margin-right: 10px;
}
.homepageblock .content {
    width: 640px;
    float:left;
}
.homepageblock .content h2 {
    margin-bottom: 20px;
    margin-top: 4px;
}
.homepageblock .content h2 a {
    font-family: "colfax-web",ColfaxBold, "Arial Black", "Arial Bold", Gadget, sans-serif;
    color:#fece2a;
    font-size: 34px;
    font-weight:600;
    margin: 4px 0 15px 0px;
    text-decoration: none;
}
.homepageblock .content p {
    line-height: 24px !important;
    font-size: 20px !important;
    font-weight: 400;
    font-family: "colfax-web",ColfaxRegular, Arial, Gadget, sans-serif;
    color:#fff;
    margin: 0 0 15px 0;
}
.homepageblock .buttonright {
    float: right;
}
.homepageblock .yellowbutton {
    display: block;
    width: 90px;
    height: 24px;
    background-color: #ffcd28;
    color: #000;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    border-radius: 6px;
    padding: 5px 8px 2px;
}
.homepageblock .yellowbutton:hover {
  background-color: #333;
  color: #ffcd28;
  text-decoration: none !important;
}

/* main title of page above masthead image */
#page_content .section-title,
#page_content .page-title {
    font-family: "colfax-web",ColfaxBold, "Arial Black", "Arial Bold", Gadget, sans-serif;
    font-size: 34px;
    font-weight:800;
    margin: 4px 0 15px 0px;
    text-decoration: none;
}
#main-nav a {
    font-family: Arial,Helvetica,sans-serif;
}
/* big yellow buttons */
.btn {
    background-color:#fecd2b;
    color: #000;
    box-shadow: none;
    -webkit-box-shadow: none;
    padding:0;
}
.btn:hover, .bttn-arrow:hover {
    border-radius: 5px;
    color:#000
}
.btn-arrow span,
.btn-arrow-yellow span {
    background-image:none;
    padding: 0 36px;
}
.btn-arrow, .btn-arrow-yellow {
    text-shadow: none;
}
.btn-arrow:hover, .btn:hover, .bttn-arrow:hover {
    color:#343434;
    background-color:#fecd2b;
}
a.btn.to-gray:hover {
    background-color: #333;
    color: #fecd2b !important;
}
a.btn.to-yellow {
    background-color: #333;
    color: #fecd2b !important;
}
a.btn.to-yellow:hover {
    background-color: #fecd2b;
    color: #333 !important;
}

/* page block headlines */
.interupt-title,
#page_content .interupt-title {
    font-family: Arial,Helvetica,sans-serif
}

/* subheadline under masthead image */
#page_content .article-title,
#page_content .mod-article .article-title {
    font-family: "colfax-web",ColfaxRegular, "Arial Black", "Arial Bold", Gadget, sans-serif;
    font-size: 26px;
    font-weight:400;
}

#page_content .mod-community-section h2,
#page_content .article-sub-title,
.table-default th {
    font-family: "colfax-web",ColfaxRegular, "Arial Black", "Arial Bold", Gadget, sans-serif;
    font-weight: 500;
}
.simple-backbttn {
    position: absolute;
    left: 695px;
    top: 35px;
    text-decoration: underline;
    z-index: 9;
    text-align: right;
    width: 170px;
    display: block;
}

/* in the community boxes */

.boxeswrap {
    width: 886px;
    height: 190px;
    display:block;
    margin-bottom:20px;
}
.boxL, .boxM, .boxR {
    float:left;
    width: 242px;
    height: 163px;
    background-color:#272727;
    color:#fff;
    display:block;
    margin-right: 15px;
    padding: 10px 8px
}
.clearfix {
    overflow: auto;
    zoom: 1;
}
#page_content .boxeswrap p.iconp {
    margin: 0 20px 0 60px;
}
#page_content .boxeswrap p {
    margin: 0 20px 0 20px;
 }
 #page_content .boxeswrap h2.ico-scholarships,
 #page_content .boxeswrap h2.ico-education,
 #page_content .boxeswrap h2.ico-partners {
    color: #ffcd28;
    font-family: "colfax-web",ColfaxRegular, "Arial Black", "Arial Bold", Gadget, sans-serif;
    font-weight: 300;
    padding-left: 60px;
    font-size: 20px;
    height: 30px;
    padding-top: 5px;
    margin-bottom:5px;
 }

#page_content .boxeswrap h2 {
    color: #ffcd28;
    font-family: "colfax-web",ColfaxRegular, "Arial Black", "Arial Bold", Gadget, sans-serif;
    font-weight: 300;
    padding-left: 20px;
    font-size: 16px;
    padding-top: 5px;
    margin-bottom: 15px;
}

/* in the community sub pages*/

#page_content .mod-scholarships .entry-title {
    font-family: "colfax-web",ColfaxRegular, "Arial Black", "Arial Bold", Gadget, sans-serif;
    font-weight: 500;
}
#page_content .mod-education-sources h2 {
    font-family: "colfax-web",ColfaxRegular, "Arial Black", "Arial Bold", Gadget, sans-serif;
    font-weight: 500;
}
#page_content .p-lead {
    font-family: "colfax-web",ColfaxRegular, "Arial Black", "Arial Bold", Gadget, sans-serif;
    font-weight:300;
}

#content_section { padding-bottom: 0 !important; }
#page_footer {
  width: 843px !important;
  margin-left: auto !important;
  margin-right: auto !important;
  padding-left: 115px;
}
